package com.fdkankan.common.util;

import cn.hutool.core.util.StrUtil;

public class StrExtUtil extends StrUtil {

    public static void main(String[] args) {
        String test = "";
        System.out.println(isBlank(test));
    }

}
